@CHARSET "UTF-8";

/* Хлебные крошки */

#breadcrumbs {
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px;
	padding-bottom: 10px;
}
#breadcrumbs a, #breadcrumbs span, .breadcrumb a, .breadcrumb span {
	color: #808080;
	padding: 0 5px;
}
.breadcrumb {
	text-align: right;
	margin-bottom: 20px;
}
.subblock .breadcrumb {
	float: right;
	margin-left: 20px;
}
#breadcrumbs a {
	text-decoration: none;
}
#breadcrumbs a:hover {
	text-decoration: underline;
}

.text-content form dl {
	margin-bottom: 20px;
}
.text-content form dl dt {
	display: inline-block;
	vertical-align: top;
	width: 150px;
}
.text-content form dl dt.colspan2 {
	width: 420px;
}
.text-content form dl dd {
	display: inline-block;
	margin-left: 20px;
	position: relative;
	width: 250px;
}
.text-content form dl .bigarea {
	width: 470px;
}
.text-content form dl dd.validmsg {
	color: red;
	vertical-align: top;
	width: 200px;
}
.text-content form dl #reload-captcha {
	bottom: 33px;
	position: absolute;
	right: 0;
}
.text-content form input[type='text'], .text-content form input[type="password"] {
	width: 100%;
}
#bet-edit input.score_field{
    width: 32px;
    padding: 5px;
    text-align: center;
}
#bet-edit table.match-events td{
    position:relative;
}
#bet-edit table.match-events td input:disabled{
    text-indent: -100px;
}
.preloader-bet-icon {
    background: url("/static/i/load.gif");
    width: 16px;
    height: 16px;
    display: inline-block;
    vertical-align: top;
    position: absolute;
    top: 6px;
    left: 50%;
    margin-left: -8px;
}
.preloader-fantasy-icon {
    background: url("/static/i/load.gif");
    width: 16px;
    height: 16px;
    display: inline-block;
    vertical-align: top;
}
.text-content form input[type='submit'] {
	float: right;
}
.text-content form textarea, form.blogform textarea {
	min-height: 80px;
	width: 100%;
}

/* Постраничная навигация */

div.pager a{
	color:#007AE6;
	text-decoration:none;
}
div.pager a:hover{
	color:#07c4FF;
}
div.pager a:visited{
	color:#007AE6;
}
div.pager a:visited:hover{
	color:#07c4FF;
}
div.pager a:active{
	color:#07c4FF;
}
div.pager .regular{
	border-top: 3px solid transparent;
	display:inline-block;
	font-size:14px;
	padding:7px 10px;
}
div.pager .regular:hover{
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#07c4FF), to(#007AE6));
	background-image: -webkit-linear-gradient(#07c4FF, #007AE6);
	background-image:
	    -moz-linear-gradient(#07c4FF, #007AE6),
	    -moz-linear-gradient(#07c4FF, #007AE6);
	background-image:
	    -o-linear-gradient(#07c4FF, #007AE6),
	    -o-linear-gradient(#07c4FF, #007AE6);
	background-image:
	    linear-gradient(#07c4FF, #007AE6),
	    linear-gradient(#07c4FF, #007AE6);
	-moz-background-size: 1px 100%;
	background-size: 1px 100%;
	background-position: 0 0, 100% 0;
	background-repeat: no-repeat;
	border-top: 1px solid #07c4FF;
	border-bottom: 1px solid #007AE6;
}
div.pager .act{
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAAiCAIAAAD6eJ9FAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAsklEQVQY0zXJyQrCQBCE4e6auKKeTVTcl7z/c3gzoiiK+9ldQqbbGcHDD/VRXJ2qvRBcJiS4fjqTqVNgQv3LfxG5heyk7ISQ5CSQo8ArYr/swXLEQINln0F2GRoAmsYvu0u5ZYBWINsUvnYAaufsJoWuP+zVycn681O3AO7ldfWCLN/UK4L7RV0+4eJBCTQsyeIBnd95WA50VNbkBkruNK6AJhVy0uSqsVNco5n7ZleKq1/a4l9bPGy83AAAAABJRU5ErkJggg==");
	color:white;
	cursor:default;
	display:inline-block;
	font-size:14px;
	padding:8px 10px;
}
div.pager .arrow-right {
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
	border-left: 7px solid #000000;
	cursor:pointer;
	display:inline-block;
	height: 0;
	margin-left:5px;
	width: 0;
}
div.pager .arrow-left {
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
	border-right: 7px solid #D6D7D9;
	cursor:pointer;
	display:inline-block;
	margin-right:5px;
	height: 0;
	width: 0;
}


/* Блок статистики публикации */

.post-stat {
	background: #EBEBEB;
	border: 1px solid #d4d4d4;
	color: #666;
	font-size: 13px;
	height: 23px;
	line-height: 23px;
	margin: 20px 0;
	padding: 0 20px 0 0;
	position: relative;
	width: 626px;
	clear:both;
}
.post-stat a {
	color: #666;
}
.post-stat button.favorite, .post-stat div.right,
.post-stat button.rating-plus, .post-stat button.rating-plus-mini {
	bottom: -1px;
	position: absolute;
}
.post-stat button.favorite, .post-stat button.favorited {
	top: 2px;
	left: 2px;
}
.post-stat button.authed {
	left: 48px;
}
.post-stat button.rating-plus {
	background: #FAFAFA;
	border: 1px solid #c4c4c4;
	color: #999;
	font-size: 14px;
	font-weight: bold;
	height: 20px;
	left: 25px;
	line-height: 20px;
	padding: 0 5px;
	text-align: left;
	top: 2px;
	width: 35px;

	border-radius: 2px;
	-moz-border-radius: 2px;
}
.post-stat button.rating-plus:hover {
	text-shadow: none;
}
.post-stat button.rating-plus.delrate, .post-stat button.rating-plus.delrate .plus  {
	color: #258CE8;
	text-shadow: none;
}
.post-stat button.rating-plus .plus {
	color: #777;
	margin-right: 5px;
}
.post-stat div.right {
	right: 20px;
}
.post-stat button.rating-plus.fingerup {
	background: url(../i/fingerup.png) no-repeat 7px center #F9F9F9;
	padding-left:34px;
	padding-right:11px;
	line-height: 18px;
	font-size:12px;
	font-weight:normal;
	color: #777777;
}
.post-stat button.rating-plus.fingerup.disabled, html .post-stat button.rating-plus.fingerup.disabled:hover {
	background: url(../i/fingerup_not_active.png) no-repeat 7px center #F9F9F9;
	color: #c9c9c9;
	cursor:default;
}
.post-stat button.rating-plus.fingerup.delrate, .post-stat button.rating-plus.fingerup:hover {
	background: url(../i/fingerup_active.png) no-repeat 7px center #F9F9F9;
	color: #0aaafc;
}


/* Комментарии */

.comm-sbmt-offset {
	margin-left: 470px;
}
.show-add-comment-form {
	margin: 10px auto;
}
#comments:after { display:block; height:0; clear:both; content:""; overflow:hidden; }
#comments_list {
	font-family: "Roboto Slab Regular";
	line-height: 20px;
	display: block;
	margin: 10px 0;
	width: 100%;
}
#comments_list .spacer {
	height:15px;
}
#comments_list .comment {
	display: block;
	border: 1px solid #D8D8D8;
	overflow: hidden;
	padding: 10px;
	margin-bottom:11px;
}
#comments_list .extended {
	border: 1px solid #e1e1e1 !important;

}
#comments_list .extended a.goto {
	color: #666;
}
#comments_list .extended a.goto:hover {
	color: #002438;
}
#comments_list .comment img {
	border: 1px solid #e4e4e4;
	margin: -1px 10px 0 0;
}
#comments_list .comment img.avatar {
	height: 37px;
	width: 37px;
}
#comments_list .comment img.preview {
	height: 50px;
	width: 50px;
}
.comment-area-header {
	position: relative;
	width: 100%;
	margin-top:-4px;
}
.comment .dside {
	float:right;
	margin-top:10px;
}
.subcomment{
	margin-left:40px;
}
.comment-area-header .comment-user {
	color: #294757;
	display: inline-block;
	font-size: 11px;
	font-weight: bold;
	width: 360px;
}
.comment-area-header .fixW {
	width:290px;
}
.comment-area-header .comment-date {
	color: #999;
	font-size: 13px;
	position: absolute;
	right: 0px;
}
.dside a.reply {
	border: 1px solid #a1a1a1;
	top: 0;
	color: #ffffff;
	right: 0px;
	text-decoration: none;
	float:left;
	margin-right:3px;
	font-size:11px;
	height:15px;
	padding: 0px 8px;
	background:#a1a1a1;
}
.dside a.reply:hover {
	/*border-bottom: 1px dashed #2d9de7;*/
	border:1px solid #0cbefc;
	background: #0cbefc;
}
.comment-area-header .rating-plus-mini {
	top: 0;
	position: absolute;
	right: 0px;
}
#comments_list .post-area p .comment-date {
	margin-left: 10px;
}
#comments_list .comment .comment-area {
	display: block;
	margin-left: 48px;
	/*border-top: 1px solid #D2D2D2;*/
	/*padding-top: 5px;*/
}
#comments_list .comment .fix {
	border-top: 0px solid #D2D2D2 !important;
	padding-top: 0px !important;
	padding: 0px 0px 0px 0px !important;
}
#comments_list .comment .comment-area .secondary{
	color: #999;
	margin-top: 0px;
	font-size: 12px;
}
#comments_list .comment .comment-text {
	font-size: 14px;
	line-height: 18px;
	margin-top: 10px;
}
#comments_list .comment .ext {
	margin-bottom:10px;
}
#comments_list .comment .comment-text.mypost {
	color: #002438;
}
#comments_list .comment .comment-body, .quote-block {
	margin-top: 5px;
	padding-top: 11px;
	position: relative;
}
#comments_list .comment .comment-angle, .quote-block .comment-angle {
	background: url('/static/i/comment-angle.png') no-repeat;
	height: 16px;
	left: 20px;
	position: absolute;
	top: 0;
	width: 24px;
}
#comments_list .comment .comment-user a {
	color: #294757;
}
.comment-user a {
	text-decoration: none;
}
.comment-user a:hover {
	text-decoration: underline;
}
#comments_list .comment .post-area {
	display: block;
	margin-left: 60px;
}
#comments_list .comment .post-area a.post-url {
	color: #06f;
	font-size: 11pt;
	font-weight: bold;
	text-decoration: none;
}
#comments_list .comment .post-area a.post-url:hover {
	text-decoration: underline;
}
#comments_list .comment .post-area p {
	margin: 0;
	text-align: justify;
}
#comments_list .comment .post-area p.post-url {
	font-size: 13px;
	margin-top: 5px;
}
#comments_list .comment .post-area .comment-area {
	color: #000;
}
#comments_list .comment .comment-block, .quote-block .comment-block {
	background: #E2E2E2;
	border: 1px solid #DCDCDC;
	margin-left: 0;
	overflow: hidden;
	padding: 5px 10px 10px 10px;
	position: relative;
}
#comments_list .news_date {
	display: inline-block;
	margin-left: 10px;
}
#comments_list dl dt span { float:right; font-size:11px; color:#999; padding:0 15px 0 0; }
#comments_list dl dd { padding:5px 20px 0 0; }


/* Большой блок цитаты */

.quote-block {
	margin: 0 0 20px;
}
.quote-block .comment-block {
	padding: 10px;
}


/* Рейтинг комментариев */

.like_comment {
	display:inline-block;
	width:25px;
	height:17px;
	background: url(../i/sprites.png) no-repeat 0 -36px #ededed;
}
.like_comment:hover, .like_comment.active_rate {
	background: url(../i/sprites.png) no-repeat -28px -36px #02cbff;
}
.unlike_comment {
	display:inline-block;
	width:25px;
	height:17px;
	background: url(../i/sprites.png) no-repeat -57px -36px #ededed;
}
.unlike_comment:hover, .unlike_comment.active_rate {
	background: url(../i/sprites.png) no-repeat -86px -36px #02cbff;
}
.rating_count {
	border: 1px solid #999999;
    color: #999999;
    display: inline-block;
    float: right;
    font-size: 11px;
    height: 12px;
    margin-left: 7px;
    padding: 1px 9px 2px;
	position:relative;
}
.rating_count .arr_corner {
	width:4px;
	position:absolute;
	top:3px;
	left:-12px;
	border: 4px solid transparent;
    border-right-color: #999999;
}
.rating_count .arr_corner_small {
	width:3px;
	position:absolute;
	top:-2px;
	left:1px;
	border: 2px solid transparent;
    border-right-color: #ffffff;
}
.rating_count.negative {
    background: MistyRose;
    border: 1px solid red;
}
.rating_count.negative .arr_corner {
    border-right-color: red;
}
.rating_count.positive {
    background: #cefdce;
    border: 1px solid #063;
}
.rating_count.positive .arr_corner {
    border-right-color: #063;
}
.rating_count.negative .comment_rating_count {
	color: red;
}
.rating_count.positive .comment_rating_count {
	color: #063;
}


/* Формы */

.send-form {
	display: block;
	overflow: hidden;
	text-align:left;
}
.send-form form, .text-content form {
	overflow: hidden;
}
.send-form .send-name, .send-form .send-email,
.send-form .send-email-expert, .send-form .send-expert {
	display: inline;
	float: left;
	margin-right: 10px;
}
.send-form .send-name { width: 160px; }
.send-form .send-email { width: 300px; }
.send-form .send-remember {
	color: #808080;
	float: right;
	font-size: 13px;
	height: 15px;
	line-height: 15px;
	position: relative;
}
.send-form .send-text {
	width: 100%;
}
.send-form .send-button {
	float: right;
}
.send-form a.send-name {
	font-weight: bold;
	line-height: 23px;
	margin-left: 10px;
	text-align: left;
	text-decoration: none;
}
.send-form a.send-name:hover {
	text-decoration: underline;
}
.send-success {
	background:#cfc;
	border: 1px solid #9c9;
	display:none;
	margin:10px 0 0 0;
	padding: 5px 20px;
}
.send-fail {
	background: #fcc;
	border: 1px solid #f99;
	display: none;
	margin: 10px 0 0 0;
	padding: 5px 20px;
}
.send-fail p {
	margin: 0;
}
form#profile-edit .send-fail {
	margin: 0 0 20px;
}

#add_xquestion.send-form .send-name, #add_xquestion.send-form .send-email {
	width: 140px;
}
#add_xquestion.send-form .send-expert {
	width: 190px;
}


/* Горизонтальные блок соц-кнопок */

#pluso-icons {
	bottom: -1px;
	height: 25px;
	left: 80px;
	position: absolute;
}
.shareh {
	width: 100%;
}
.shareh-button {
	float: left;
	margin-right: 10px;
}
#socialButtonsBlock{
	margin-top:15px;
}

/* Счётчик лайков соцсетей */

#scounter {
    top: 2px;
	height: 23px;
    left: 210px;
    max-width: 150px;
    overflow: hidden;
    position: absolute;
}
#sctotal {
    background: url(/static/i/pluso-middle.png) repeat-x;
    float: left;
    height: 20px !important;
	line-height: 20px !important;
	margin: 0;
	max-width: 100px;
	padding: 0;
}
.scleft {
    background: url(/static/i/pluso-left.png) no-repeat;
    float: left;
    height: 20px;
    width: 13px;
}
.scright {
    background: url(/static/i/pluso-right.png) no-repeat;
    float: right;
    height: 20px;
    width: 11px;
}

/* Профиль пользователя */

.user-footer, .user-header {
	display: block;
	overflow: hidden;
	width: 100%;
}
.user-stat {
	display: block;
	float: left;
	width: 180px;
}
.user-avatar {
	background: #e2e2e2;
	text-align: center;
	vertical-align: middle;
	width: 180px;
}
.user-avatar img {
	margin: auto;
	max-width: 180px;
}
dl.user-info {
	display: block;
	margin: 0 0 20px 200px;
}
dl.user-info dt {
	color: #808080;
	width: 180px;
}
dl.user-info dd {
	width: 248px;
}
form dl dd input#birthday {
	width: 225px !important;
}
dl.user-info dt, dl.user-info dd {
	display: inline-block;
	line-height: 20px;
	vertical-align: top;
}
div.setavatar {
	height: 100px;
	overflow: hidden;
	padding: 5px;
	width: 100px !important;
}
div.setavatar:hover {
	cursor: pointer;
	opacity: 0.8;
}
div.setavatar input {
	border: none;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
	opacity: 0;
	padding: 0;
	margin: 0;
	margin-left: -450px;
}
dd.ban-card {
	position: relative;
}
dd.ban-card img {
	margin-top: 2px;
}
dd.ban-card a {
	top: 0;
	left: 20px;
	position: absolute;
}
.user-footer #unfoldText .likeLink{
	color:#06f;
	cursor:pointer;
}
.user-footer #hiddenDescr{
	display:none;
}

.user-rating {
	background: black;
	color: white;
	height: 25px;
	margin-top: -3px;
	position: relative;
	width: 100%;
}
.user-rating div {
	display: inline-block;
	line-height: 25px;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
	width: 100px;
}

button.rating-plus, button.rating-plus[disabled=disabled] {
	background: url('/static/i/button-rating.png') 0 -25px no-repeat;
	height: 25px;
	padding-left: 25px;
	width: 80px;
}
button.rating-plus.delrate {
	background-position: 0 0;
}
button.rating-plus:hover {
	text-shadow: #666 -1px -1px 0px;
}
button.rating-plus.myplus[disabled=disabled] {
	background-position: 0 -25px;
}

button.rating-plus-mini, button.rating-plus-mini[disabled=disabled],
button.rating-plus-mini[disabled=disabled]:hover {
	background: #ebebeb;
	border: 1px solid #d2d2d2;
	color: #999;
	height: 17px;
	line-height: 16px;
	opacity: 0.8;
	padding: 0px 8px 0px 3px;
}
.rating-plus-mini .plus {
	font-weight: bold;
	font-size: 16px;
	margin-right: 3px;
}
button.rating-plus-mini:hover {
	color: #ffffff;
	background: #0cbefc;
	border: 1px solid #0cbefc;
	opacity: 1;
	text-shadow: none;
}
button.rating-plus-mini.delrate {
	color: #ffffff;
	background: #0cbefc;
	border: 1px solid #0cbefc;
	opacity: 1;
	text-shadow: none;
}


/* Социальные сети пользователя в профиле */

ul.selectx {
	overflow: hidden;
}
ul.selectx li {
	background: white;
	border: 1px solid #ccc;
	display: inline-block;
	height: 18px;
	margin: 0;
	opacity: 0.9;
	position: relative;
	width: 100px;
}
ul.selectx li:hover {
	opacity: 1;
}
ul.selectx li a {
	background: url('/static/i/closex.png') no-repeat;
	height: 10px;
	position: absolute;
	right: 1px;
	top: 1px;
	width: 9px;
}
ul.selectx li a:hover {
	background-position: 0 -11px;
}
ul.selectx li img {
	margin: 1px;
}
ul.selectx li span {
	bottom: 0;
	height: 18px;
	left: 25px;
	line-height: 18px;
	position: absolute;
}


/* Форма отправки видео для конкурса */

#send_video_form {
	margin: 30px 0 20px 0;
}
#sv_youtube {
	width: 100%;
}
#fail_video_send p {
	margin: 0;
	padding:0;
}

#user-videos.subblock .single-item {
	border: 1px solid #d7d7d7;
	float: left;
	height: 144px;
	margin-right: 23px;
	padding: 0;
	width: 215px;
}
#user-videos.subblock .single-item img {
	height: 100%;
	width: 100%;
}


/* Меню спортивной страницы (матча, турнира, команды, игрока и т.п.) */
@media screen and (min-width: 1000px) {
	.page-menu {
		background: #e3e3e3;
		clear: both;
		height: 36px;
		line-height: 36px;
		margin: 20px 0px;
		width: 100%;
	}

	.page-menu a, .page-menu span {
		font-family: "Roboto Slab Regular";
		font-size: 13px;
		color: #969da4;
		margin: 0 0 0 10px;
		text-decoration: none;
	}

	.page-menu a.bold, .page-menu a:hover {
		color: #093d6f;
	}

	.page-menu a.dotted {
		border: none !important;
	}

	.page-menu a.dotted:hover, .page-menu a.dotted:active, .page-menu a.dotted.active {
		color: #093d6f;
		text-decoration: none;
	}

	.page-menu .right {
		margin-right: 20px;
	}

}

@media screen and (min-width: 0px) and (max-width: 999px) {
	.page-menu {

		clear: both;
		margin: 20px 0px;
		width: 100%;
	}

	.page-menu a, .page-menu span {
        background: #e3e3e3;
        height:40px;
        line-height:40px;
		color: #333;
		display: block;
		padding-left: 20px;
		text-decoration: none;
        margin-bottom:10px;
	}

	.page-menu a.bold, .page-menu a:hover {
		background-color: #093d6f;
		color:#fff;
	}

	.page-menu a.dotted {
		border: none !important;
	}

	.page-menu a.dotted:hover, .page-menu a.dotted:active, .page-menu a.dotted.active {
		background-color: #093d6f;
		color:#fff;
	}

	.page-menu .right {
		margin-right: 20px;
	}
}

.pluso-wrap {
    background: transparent;
    border-radius: 6px;
	display: inline-block;
    float: none;
    font-size: 0;
    line-height: 0;
    margin: 0px !important;
    padding: 0 3px 3px 0px;
    position: relative;
    text-align: left;
    z-index: 1;

    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
}
.pluso-wrap a {
    background-image: url(/static/i/postat.png);
    display: inline-block;
    height: 20px;
    margin: 3px 0 0 0;
    padding: 0;
    vertical-align: inherit;
    width: 21px;
}
.pluso-wrap a.pluso-vkontakte {
    background-position: -84px 0;
}
.pluso-wrap a.pluso-twitter {
    background-position: -21px 0;
}
.pluso-wrap a.pluso-odnoklassniki {
    background-position: -63px 0;
}
.pluso-wrap a.pluso-facebook {
    background-position: -0px 0;
}
.pluso-wrap a.pluso-google {
    background-position: -126px 0;
}
.pluso-wrap a.pluso-moimir {
    background-position: -147px 0;
}

button.fanzonebtn {
    background: url('/static/i/fanzone.png') no-repeat 0 0 #900;
	padding-left: 50px;
}
button.fanzonebtn:hover {
	text-shadow: -1px -1px #300;
}


b {font-family: "Roboto Slab Bold"}

p.author img, img.dim {
	opacity: 0.4;
}

.match-events td {padding: 7px !important;}
/*.player-avatar {float:left}*/
